<script>
	import clsx from "clsx"
	import Brand from "./Brand.svelte"
</script>

<div class="min-h-screen p-4 bg-toutafrique-blue text-toutafrique-gray">
	<div class="mb-4">
		<Brand />
	</div>

	<!--
    Do not use a normal slot because of:
    https://github.com/roxiness/routify/issues/64
    https://github.com/sveltejs/sapper/issues/873
  -->
	<div id="sidebar-slot-container" />
</div>
